package test.padro;

import test.EnviarPeticioPCIIopSincron;


public class TestResident
{	
	public static void main (String[] args) throws Exception
	{		
		String requestPath = System.getProperty("user.dir")+"/data/viaoberta/padro/Exemple_PETICIO_RESIDENT.xml";

		EnviarPeticioPCIIopSincron.main(new String[]{requestPath});
	}
	
}